
PAMInspection - CR #555

تقرير المخالفه

01/28/2018 03:25 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 01/28/2018

Priority: High Due date: 04/04/2018

Assignee: Saleh Al Khatib % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abdelhalim Abu Qamar Pre_Conditions:  

Severity: Normal Expected Result:  

Category: المخالفات Actual Result:  

Sub-Category: تقرير المخالفه Environment: Production

Step_Description:  Test Case ID:  

Description

تعديل ..وقد شملت المخالفه ..الى

daynmic

اذا الرقم غير موجود لا تظهر

----

انشاء الصفحه الثانيه كما هي مرفقا ورقيا

---------------

تنزيل (رقم القضيه ...)الى اسفل التقرير

---------------

اللون اسود للكلمات الثابته , كحلي للمتغيرات

كما هو بالمرفق

History

#1 - 07/31/2018 11:36 AM - Abdelhalim Abu Qamar

- Status changed from Open to Fixed

#2 - 07/31/2018 03:06 PM - Abdelhalim Abu Qamar

- Due date set to 04/04/2018

- Status changed from Fixed to Closed

- Priority changed from Normal to High

- Co-Workers Abdelhalim Abu Qamar added

- Co-Workers deleted (Osama Zgool)

- Environment Production added

- Environment deleted (QA)
